
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Passar tudo para a frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Janela";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Submerge"; ObjectID = "56"; */
"56.title" = "Submerge";

/* Class = "NSMenu"; title = "Submerge"; ObjectID = "57"; */
"57.title" = "Submerge";

/* Class = "NSMenuItem"; title = "About Submerge"; ObjectID = "58"; */
"58.title" = "Acerca do Submerge";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fechar";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ficheiro";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Abrir documento recente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Abrir documento recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Limpar menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferências…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide Submerge"; ObjectID = "134"; */
"134.title" = "Ocultar o Submerge";

/* Class = "NSMenuItem"; title = "Quit Submerge"; ObjectID = "136"; */
"136.title" = "Sair do Submerge";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar outras aplicações";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleccionar tudo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Colar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edição";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edição";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Ampliar";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Visualização";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Visualização";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Colar e manter estilo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ajuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Submerge Help"; ObjectID = "493"; */
"493.title" = "Ajuda do Submerge";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "Tamanho real";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "Mostrar/ocultar Inspector de vídeo";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "Ecrã completo";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "Enviar comentários...";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "Ajustar ao ecrã";

/* Class = "NSMenuItem"; title = "Force 16:9 Aspect Ratio"; ObjectID = "3ZF-D0-Z9I"; */
"3ZF-D0-Z9I.title" = "Force 16:9 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Force 3:2 Aspect Ratio"; ObjectID = "8Uy-k6-y7x"; */
"8Uy-k6-y7x.title" = "Force 3:2 Aspect Ratio";

/* Class = "NSPanel"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "Informação de versão do FFmpeg";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "Vr6-zf-hcQ"; */
"Vr6-zf-hcQ.title" = "Show Welcome Window";

/* Class = "NSMenuItem"; title = "Force 4:3 Aspect Ratio"; ObjectID = "bb0-Aj-uFM"; */
"bb0-Aj-uFM.title" = "Force 4:3 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Show Export Queue"; ObjectID = "gxz-2F-DMa"; */
"gxz-2F-DMa.title" = "Show Export Queue";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "Procurar actualizações...";

/* Class = "NSMenuItem"; title = "Revert to Original Aspect Ratio"; ObjectID = "wOs-d7-sZn"; */
"wOs-d7-sZn.title" = "Revert to Original Aspect Ratio";

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "Mostrar/ocultar Inspector de controlos de cor"; /* NEW */

/* Class = "NSMenuItem"; title = "FFMPEG Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "Informação de versão do FFMPEG"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "Mostrar/ocultar Inspector de metadados"; /* NEW */
